/******************************************************************
Site Name:
Author:

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/******************************************************************
IMPORTS & DEPENDENCIES
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't
understand (what's inside the media queries). We also need to
import the mixins file so SASS can understand the variables.
******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/******************************************************************
Site Name:
Author:

Stylesheet: Typography

Need to import a font or set of icons for your site? Drop them in
here or just use this to establish your typographical grid. Or not.
Do whatever you want to...GOSH!

Helpful Articles:
http://trentwalton.com/2012/06/19/fluid-type/
http://ia.net/blog/responsive-typography-the-basics/
http://alistapart.com/column/responsive-typography-is-a-physical-discipline

******************************************************************/
/*********************
FONT FACE (IN YOUR FACE)
*********************/
/*  To embed your own fonts, use this syntax
  and place your fonts inside the
  library/fonts folder. For more information
  on embedding fonts, go to:
  http://www.fontsquirrel.com/
  Be sure to remove the comment brackets.
*/
/*  @font-face {
      font-family: 'Font Name';
      src: url('library/fonts/font-name.eot');
      src: url('library/fonts/font-name.eot?#iefix') format('embedded-opentype'),
             url('library/fonts/font-name.woff') format('woff'),
             url('library/fonts/font-name.ttf') format('truetype'),
             url('library/fonts/font-name.svg#font-name') format('svg');
      font-weight: normal;
      font-style: normal;
  }
*/
/*
The following is based of Typebase:
https://github.com/devinhunt/typebase.css
I've edited it a bit, but it's a nice starting point.
*/
/*
 i imported this one in the functions file so bones would look sweet.
 don't forget to remove it for your site.
*/
/*
some nice typographical defaults
more here: http://www.newnet-soft.com/blog/csstypography
*/
p {
  -ms-word-wrap: break-word;
  word-break: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  -webkit-hyphenate-before: 2;
  -webkit-hyphenate-after: 3;
  hyphenate-lines: 3;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig"; }

/******************************************************************
Site Name:
Author:

Stylesheet: Mixins Stylesheet

This is where you can take advantage of Sass' great features: Mixins.
I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

Helpful:
http://sachagreif.com/useful-sass-mixins/
http://thesassway.com/intermediate/leveraging-sass-mixins-for-cleaner-code
http://web-design-weekly.com/blog/2013/05/12/handy-sass-mixins/

******************************************************************/
/*********************
TRANSITION
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include transition(all 0.2s ease-in-out);
*/
/*********************
CSS3 GRADIENTS
Be careful with these since they can
really slow down your CSS. Don't overdo it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SIZING
*********************/
/* @include box-sizing(border-box); */
/* NOTE: value of "padding-box" is only supported in Gecko. So
probably best not to use it. I mean, were you going to anyway? */
/*********************
BORDER RADIUS
*********************/
/* @include border-radius($radius); */
/*********************
HORIZONTAL LINE
*********************/
/*********************
HTML5 FORM PLACEHOLDER
*********************/
/*********************
WORDPRESS ADMIN BAR FIX
*********************/
/*********************
NTH-CHILD ELEMENT
*********************/
/******************************************************************
Site Name:
Author:

Stylesheet: IE Grid Styles

Since the example grid is based on media queries, so rather than
setup some js library that would make IE8 and below understand
media queries, let's just add some styles that serves a fixed grid.

Again, if you want to roll your own, just remove this junk and put
whatever you use in here.

******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection.

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.scss styles.

******************************************************************/
/*
IMPORTANT NOTE ABOUT SASS 3.3 & UP
You can't use @extend within media queries
anymore, so just be aware that if you drop
them in here, they won't work.
*/
/*********************
NAVIGATION STYLES
*********************/
/* .menu is clearfixed inside mixins.scss */
.menu {
  /* end .menu ul */ }
  .menu ul {
    /* end .menu ul li */
    /* highlight current page */
    /* end current highlighters */ }
    .menu ul li {
      /*
      plan your menus and drop-downs wisely.
      */ }
      .menu ul li a {
        /*
        you can use hover styles here even though this size
        has the possibility of being a mobile device.
        */ }

/* end .menu */
/*********************
HEADER STYLES
*********************/
/*********************
POSTS & CONTENT STYLES
*********************/
/* entry content */
.entry-content {
  /* at this larger size, we can start to align images */ }
  .entry-content .alignleft, .entry-content img.alignleft {
    margin-right: 1.5em;
    display: inline;
    float: left; }
  .entry-content .alignright, .entry-content img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right; }
  .entry-content .aligncenter, .entry-content img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both; }

/* end .entry-content */
/* call2action boxes on homepage, landing and event pages */
.services {
  margin-left: 0em; }

/*********************
FOOTER STYLES
*********************/
/*
check your menus here. do they look good?
do they need tweaking?
*/
/* end .footer-links */
/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
.home {
  /* search widget */ }
  .home .container-header .book-now,
  .home .container-header .enquire-now,
  .home .container-header .brochure-download {
    display: inline-block;
    margin-bottom: 0; }
  .home .container-header .green-btn {
    width: auto;
    padding: 0 24px;
    text-align: center; }

.page-template-page-landing-php .container-header,
.page-template-page-summer-landing-php .container-header {
  background: url(../images/bedge_grunge.png) repeat;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ccc;
  padding: 1em 0;
  position: relative;
  overflow: visible; }
  .page-template-page-landing-php .container-header:before,
  .page-template-page-summer-landing-php .container-header:before {
    content: "";
    position: absolute;
    top: -150px;
    left: 350px;
    background: url(../images/awards/SILVER-AWARD-WINNER.jpg) top right no-repeat;
    width: 133px;
    height: 133px;
    background-size: contain; }
  .page-template-page-landing-php .container-header h1,
  .page-template-page-summer-landing-php .container-header h1 {
    margin: 0;
    font-size: 1.75em;
    text-align: center;
    display: inline-block;
    vertical-align: middle; }
  .page-template-page-landing-php .container-header .inner-container:before,
  .page-template-page-summer-landing-php .container-header .inner-container:before {
    content: "";
    position: absolute;
    top: -180px;
    right: 10%;
    background: url(../images/badge.png) top right no-repeat;
    width: 200px;
    height: 200px; }
  .page-template-page-landing-php .container-header .inner-container:after,
  .page-template-page-summer-landing-php .container-header .inner-container:after {
    content: "";
    position: absolute;
    top: -150px;
    left: 100px;
    background: url(../images/awards/MIMA-BRONZE-AWARD-WINNER-2017.jpg) top right no-repeat;
    width: 200px;
    height: 133.33px;
    background-size: contain; }
  .page-template-page-landing-php .container-header .inner-container div,
  .page-template-page-summer-landing-php .container-header .inner-container div {
    position: relative;
    text-align: center; }
  .page-template-page-landing-php .container-header .enquire-now,
  .page-template-page-summer-landing-php .container-header .enquire-now {
    display: inline-block;
    vertical-align: text-top;
    margin-top: 1px; }
  .page-template-page-landing-php .container-header .email-now,
  .page-template-page-summer-landing-php .container-header .email-now {
    background: #599831;
    border-radius: 3px 0 0 3px;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    height: 32px;
    line-height: 32px;
    padding: 0 20px 0 23px;
    position: relative;
    margin: 4px 10px 0 0;
    text-decoration: none;
    -webkit-transition: color 0.2s; }
    .page-template-page-landing-php .container-header .email-now:before,
    .page-template-page-summer-landing-php .container-header .email-now:before {
      background: url(../images/bedge_grunge.png) repeat;
      border-radius: 10px;
      box-shadow: inset 0 1px rgba(0, 0, 0, 0.25);
      content: '';
      height: 6px;
      left: 10px;
      position: absolute;
      width: 6px;
      top: 13px; }
    .page-template-page-landing-php .container-header .email-now:after,
    .page-template-page-summer-landing-php .container-header .email-now:after {
      background: url(../images/bedge_grunge.png) repeat;
      border-bottom: 16px solid transparent;
      border-left: 10px solid #599831;
      border-top: 16px solid transparent;
      content: '';
      position: absolute;
      right: 0;
      top: 0; }
    .page-template-page-landing-php .container-header .email-now:hover,
    .page-template-page-summer-landing-php .container-header .email-now:hover {
      background-color: #4e852b; }
      .page-template-page-landing-php .container-header .email-now:hover:after,
      .page-template-page-summer-landing-php .container-header .email-now:hover:after {
        border-left-color: #4e852b; }
  .page-template-page-landing-php .container-header .phone-now,
  .page-template-page-summer-landing-php .container-header .phone-now {
    display: none; }
.page-template-page-landing-php .container-services,
.page-template-page-summer-landing-php .container-services {
  padding: 0; }
.page-template-page-landing-php .container-content .inner-container,
.page-template-page-summer-landing-php .container-content .inner-container {
  padding: 0 1em; }

/*********************
LAYOUT & GRID STYLES
*********************/
.wrap {
  width: 760px; }

/*********************
HEADER STYLES
*********************/
#top-bar {
  display: block;
  background-color: #599831;
  color: #fff; }
  #top-bar span {
    font-size: 1em;
    padding: 0.5em; }
  #top-bar .top-search {
    display: block;
    padding: 0 !important; }
    #top-bar .top-search input[type="search"] {
      display: inline-block;
      height: inherit;
      line-height: inherit;
      margin-bottom: 0;
      width: 70%;
      max-width: inherit;
      border: none; }
    #top-bar .top-search button {
      display: inline-block;
      vertical-align: middle;
      border: none;
      color: #fff; }

.top-c2a {
  text-align: center;
  font-weight: bold; }
  .top-c2a .fa-mobile {
    margin-right: 5px; }

.top-xmas-c2a {
  background-color: #e0ab0d;
  padding: 0 !important; }
  .top-xmas-c2a a {
    padding: 0.52em;
    height: 40px;
    display: block;
    color: #fff;
    -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out; }
    .top-xmas-c2a a:hover {
      color: #fff;
      background-color: #c8990c; }

.header {
  border-bottom: 1px solid #ccc;
  position: fixed;
  top: 0;
  width: 100%; }
  .admin-bar .header {
    top: 46px; }
    @media screen and (min-width: 783px) {
      .admin-bar .header {
        top: 32px; } }

#logo {
  float: left; }
  #logo img {
    display: block; }

img.logo {
  width: 150px; }

img.logo.small {
  width: 150px; }

.main-nav {
  float: right;
  clear: none; }
  .main-nav a {
    text-align: center; }
  .main-nav .fontawesome-text {
    display: block; }

.phone-number {
  display: none; }

#mobile-search {
  display: none; }

/*********************
NAVIGATION STYLES
*********************/
.nav {
  border: 0;
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
  /* home page main navigation styles */ }
  .nav ul {
    background: #393939;
    margin-top: 0; }
  .nav li {
    float: left;
    /* position: relative; */
    /*
    plan your menus and drop-downs wisely.
    */
    /* showing sub-menus */ }
    .nav li a {
      border-bottom: 0;
      color: #888888;
      font-size: 1em;
      font-weight: normal;
      /*
      you can use hover styles here even though this size
      has the possibility of being a mobile device.
      */ }
      .nav li a:hover {
        background-color: #f8f9fa;
        color: #599831; }
    .nav li ul.sub-menu,
    .nav li ul.children {
      margin-top: 0;
      border-top: 0;
      position: absolute;
      visibility: hidden;
      z-index: 8999;
      background-color: #535353;
      /* @include border-radius(3px); */
      /* highlight sub-menu current page */ }
      .nav li ul.sub-menu li,
      .nav li ul.children li {
        padding: 0;
        position: relative;
        /*
        if you need to go deeper, go nuts
        just remember deeper menus suck
        for usability. k, bai.
        */ }
        .nav li ul.sub-menu li:hover,
        .nav li ul.children li:hover {
          background-color: #599831; }
        .nav li ul.sub-menu li a,
        .nav li ul.children li a {
          border-right: 0;
          display: block;
          /* width: 180px; */
          /* border-bottom: 1px solid $white; */
          color: #fff; }
          .nav li ul.sub-menu li a:hover, .nav li ul.sub-menu li a:focus,
          .nav li ul.children li a:hover,
          .nav li ul.children li a:focus {
            text-decoration: none;
            background-color: #599831; }
        .nav li ul.sub-menu li:last-child a,
        .nav li ul.children li:last-child a {
          border-bottom: 0; }
        .nav li ul.sub-menu li ul,
        .nav li ul.children li ul {
          top: 0;
          left: 100%; }
    .nav li:hover > ul {
      top: auto;
      left: 0;
      visibility: visible;
      display: block;
      width: 100%; }
  .nav li.menu-item-home a {
    background-color: inherit !important;
    color: #888888 !important; }
    .nav li.menu-item-home a:hover {
      color: #599831 !important;
      background-color: #f8f9fa !important; }
  .nav li.menu-item-home ul.sub-menu li a {
    background-color: none;
    color: #fff !important; }
    .nav li.menu-item-home ul.sub-menu li a:hover {
      color: #fff !important;
      background-color: #599831 !important; }
  .nav li.current-menu-item a {
    background-color: #599831;
    color: #fff; }
    .nav li.current-menu-item a:hover {
      background-color: #599831;
      color: #fff; }
  .nav li.current-menu-item ul.sub-menu li a {
    background-color: none;
    color: #fff; }
    .nav li.current-menu-item ul.sub-menu li a:hover {
      background-color: #599831;
      color: #fff; }

/* end .nav */
.top-nav {
  text-align: inherit;
  background-color: transparent;
  color: unset; }
  .top-nav li {
    display: inherit; }
    .top-nav li:first-child {
      display: inline-block; }
    .top-nav li .custom-sub .sub-menu li:first-child {
      display: block; }
    .top-nav li a {
      padding: 0.75em 1.25em; }
      .top-nav li a i {
        display: inline-block; }

.main-nav {
  display: block; }

.nav.small li a {
  font-size: 1.25em; }

.nav.small li ul.sub-menu li a,
.nav.small li ul.children li a {
  font-size: 1em; }

.event-nav {
  margin-top: 0;
  padding: 1.5em 1.5em 0px;
  text-align: center; }
  .event-nav ul {
    width: 100%;
    margin: 0; }
    .event-nav ul li {
      float: none;
      display: inline-block;
      margin-bottom: 1em;
      margin-right: 1%;
      text-align: left;
      width: auto; }
      .event-nav ul li a {
        width: 100%;
        padding: 0 24px 0 12px; }
        .event-nav ul li a:hover, .event-nav ul li a:focus, .event-nav ul li a:visited {
          color: #fff; }

.custom-sub {
  position: relative; }
  .custom-sub ul.sub-menu {
    left: 0 !important;
    width: auto !important;
    top: auto !important;
    position: relative; }
    .custom-sub ul.sub-menu li {
      float: none !important;
      margin: 0 !important;
      position: relative;
      white-space: nowrap; }
      .custom-sub ul.sub-menu li a {
        text-align: left !important; }

button.menu-btn {
  display: none; }

.footer-nav li a {
  padding-left: 0;
  padding-bottom: 0;
  color: #fff;
  font-size: 1em !important;
  font-weight: normal; }

/* end .footer-nav */
/*********************
POSTS & CONTENT STYLES
*********************/
/* image gallery styles */
.gallery dl {
  float: left;
  width: 11.111%;
  margin: 0;
  padding-right: 0;
  padding-bottom: 0;
  border-right: 1px solid transparent;
  border-bottom: 1px solid transparent; }
  .gallery dl a {
    display: block; }
  .gallery dl img {
    margin: 0; }

/* end .gallery */
/* call2action boxes on homepage, landing and event pages */
.services {
  margin-left: 0.75em; }

/* containers */
.inner-container {
  padding: 0; }

.container-team .first-col {
  display: table-cell; }

.home-tweets {
  margin: 0 0 3em 0; }

.home-tweets:before {
  content: '';
  background: url(../images/bird.png) top left no-repeat;
  position: absolute;
  top: -20px;
  left: 0;
  width: 81px;
  height: 70px;
  display: block; }

.home-tweets:after {
  content: '';
  background: url(../images/flying_bird.png) top left no-repeat;
  position: absolute;
  bottom: -32px;
  right: 0;
  width: 127px;
  height: 60px;
  display: block;
  -webkit-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
  transform: rotate(-10deg); }

.event-option {
  margin-bottom: 20px; }

.package-includes {
  min-width: 10rem;
  max-width: 20rem; }

/* gravity form styles */
body .gform_wrapper .top_label li.gfield.gf_left_half,
body .gform_wrapper .top_label li.gfield.gf_right_half {
  display: inline-block;
  width: 49%; }

#gform_wrapper_1 #input_1_7,
#gform_wrapper_1 #input_2_7,
#gform_wrapper_2 #input_1_7,
#gform_wrapper_2 #input_2_7 {
  margin-bottom: 2em; }
#gform_wrapper_1 .name_first label[for=input_1_9_3],
#gform_wrapper_1 .name_first label[for=input_2_9_3],
#gform_wrapper_2 .name_first label[for=input_1_9_3],
#gform_wrapper_2 .name_first label[for=input_2_9_3] {
  display: none; }
#gform_wrapper_1 .name_last label[for=input_1_9_6],
#gform_wrapper_1 .name_last label[for=input_2_9_6],
#gform_wrapper_2 .name_last label[for=input_1_9_6],
#gform_wrapper_2 .name_last label[for=input_2_9_6] {
  display: none; }

.gform_wrapper .gfield_checkbox li input[type=checkbox] {
  margin-top: 0px !important; }

#gform_wrapper_6 {
  margin-top: 0; }
  #gform_wrapper_6 .gform_heading {
    margin-bottom: 0; }
  #gform_wrapper_6 ul li.gfield {
    margin-top: 0; }
  #gform_wrapper_6 textarea.medium {
    height: 120px; }
  #gform_wrapper_6 .gform_button {
    width: 98%;
    text-transform: uppercase;
    background-color: #599831;
    padding: 5px; }

#algolia-search-box .search-icon {
  position: unset; }
#algolia-search-box input {
  width: 50%;
  max-width: 50%; }

#algolia-hits .ais-hits--item {
  width: 50%;
  float: left;
  min-height: 200px; }
  #algolia-hits .ais-hits--item .ais-hits--content .excerpt {
    display: block; }

#algolia-pagination .ais-pagination--item {
  margin: 0 6px; }
  #algolia-pagination .ais-pagination--item a,
  #algolia-pagination .ais-pagination--item span {
    padding: 6px 12px; }

/*********************
SIDEBARS & ASIDES
*********************/
.container-gallery {
  padding: 1px 0 0 0; }

.widgettitle {
  margin-bottom: 0.75em; }

.widget {
  padding: 0 10px;
  margin: 0; }
  .widget ul li {
    margin-bottom: 0.75em;
    /* deep nesting */ }
    .widget ul li ul {
      margin-top: 0.75em;
      padding-left: 1em; }

/* links widget */
/* meta widget */
/* pages widget */
/* recent-posts widget */
/* archives widget */
/* tag-cloud widget */
/* calendar widget */
/* category widget */
/* recent-comments widget */
/* search widget */
/* text widget */
/* custom widgets */
#text-6,
#text-7 {
  display: none; }

/* facebook page plugin */
.btn-hover-cta {
  position: fixed;
  display: block;
  right: 0;
  top: 30%;
  bottom: auto;
  left: auto;
  line-height: 30px;
  padding: 0 3px 0 10px;
  width: 65px;
  text-align: center;
  background: #e0ab0d;
  color: #fff;
  z-index: 5000;
  border-radius: 0px;
  text-transform: uppercase;
  font-weight: 700;
  text-shadow: none;
  border: none; }
  .btn-hover-cta:before {
    content: " ";
    display: block;
    position: absolute;
    bottom: 100%;
    right: 0;
    border-right: 32px solid #e0ab0d;
    border-bottom: 32px solid #e0ab0d;
    height: 0px;
    width: 0px;
    border-left: 32px solid transparent;
    border-top: 32px solid transparent; }
  .btn-hover-cta:after {
    content: " ";
    display: block;
    position: absolute;
    top: 100%;
    right: 0;
    border-right: 32px solid #e0ab0d;
    border-top: 32px solid #e0ab0d;
    height: 0px;
    width: 0px;
    border-left: 32px solid transparent;
    border-bottom: 32px solid transparent; }
  .btn-hover-cta span {
    white-space: normal;
    text-transform: none;
    display: inline-block;
    font-size: 14px;
    line-height: 14px; }

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0; }

.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto; }

.slide-cta.modal .modal-dialog, .lead-module .modal-dialog {
  float: none;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-transform: none;
  transform: none;
  margin: 0;
  width: 700px;
  left: auto;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(100%, -50%);
  transform: translate(100%, -50%);
  transition: -webkit-transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out; }

.slide-cta.modal.in .modal-dialog, .lead-module.in .modal-dialog {
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%); }

.modal-content {
  position: relative;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  outline: 0;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5); }

.slide-cta.modal .modal-content, .lead-module .modal-content {
  border-radius: 0px;
  padding: 20px; }

.close {
  float: right;
  font-size: 21px;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: .2; }

button.close {
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: 0 0;
  border: 0; }

.slide-cta.modal .close.attached, .lead-module .close.attached {
  position: absolute;
  top: 0;
  right: 0;
  height: 50px;
  width: 50px;
  opacity: 1;
  background: #eee; }

.slide-cta.modal .close.attached, .lead-module .close.attached {
  right: 100%;
  color: black;
  display: block;
  background: #3c3c3c;
  z-index: 1000;
  float: none;
  opacity: 1;
  line-height: 30px;
  padding: 10px 16px;
  color: #FFF;
  text-shadow: none;
  font-size: 30px;
  top: 0;
  right: 0; }

/*********************
FOOTER STYLES
*********************/
/*
you'll probably need to do quite a bit
of overriding here if you styled them for
mobile. Make sure to double check these!
*/
#inner-footer {
  padding: 1em 0; }
  #inner-footer .our-links,
  #inner-footer .touch-links {
    margin-top: 0; }
  #inner-footer .telephone,
  #inner-footer .email {
    display: block; }

.footer-links ul {
  /* highlight current page */
  /* end current highlighters */ }
  .footer-links ul li {
    /*
    be careful with the depth of your menus.
    it's very rare to have multi-depth menus in
    the footer.
    */ }
  .footer-links ul li.current-menu-item a,
  .footer-links ul li.current_page_item a,
  .footer-links ul li.current_page_parent a,
  .footer-links ul li.current_page_ancestor a {
    background-color: inherit;
    color: inherit; }
    .footer-links ul li.current-menu-item a:hover,
    .footer-links ul li.current_page_item a:hover,
    .footer-links ul li.current_page_parent a:hover,
    .footer-links ul li.current_page_ancestor a:hover {
      background-color: initial;
      color: #599831; }

/* end .footer-links */
/******************************************************************
Site Name:
Author:

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop.

******************************************************************/
.wrap {
  width: 1040px; }

.home {
  /* search widget */ }
  .home .container-header .book-now,
  .home .container-header .enquire-now,
  .home .container-header .brochure-download {
    margin: 0 0 0 10px; }
  .home .container-services .inner-container .services li:nth-child(6n) {
    width: 50%; }
    .home .container-services .inner-container .services li:nth-child(6n) .cover {
      background-color: #599831;
      background: url(../images/Virtual-Team-Building.jpg) center center no-repeat;
      background-size: cover; }
    .home .container-services .inner-container .services li:nth-child(6n) img {
      visibility: hidden; }
  .home #searchform {
    margin: 0; }

.page-template-page-landing-php .container-header .phone-now,
.page-template-page-summer-landing-php .container-header .phone-now {
  background: #599831;
  border-radius: 0 3px 3px 0;
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  height: 32px;
  line-height: 32px;
  padding: 0 20px 0 23px;
  position: relative;
  margin: 4px 0 0 10px;
  text-decoration: none;
  -webkit-transition: color 0.2s; }
  .page-template-page-landing-php .container-header .phone-now:before,
  .page-template-page-summer-landing-php .container-header .phone-now:before {
    background: url(../images/bedge_grunge.png) repeat;
    border-radius: 10px;
    box-shadow: inset 0 1px rgba(0, 0, 0, 0.25);
    content: '';
    height: 6px;
    right: 10px;
    position: absolute;
    width: 6px;
    top: 13px; }
  .page-template-page-landing-php .container-header .phone-now:after,
  .page-template-page-summer-landing-php .container-header .phone-now:after {
    background: url(../images/bedge_grunge.png) repeat;
    border-bottom: 16px solid transparent;
    border-right: 10px solid #599831;
    border-top: 16px solid transparent;
    content: '';
    position: absolute;
    left: 0;
    top: 0; }
  .page-template-page-landing-php .container-header .phone-now:hover,
  .page-template-page-summer-landing-php .container-header .phone-now:hover {
    background-color: #4e852b; }
    .page-template-page-landing-php .container-header .phone-now:hover:after,
    .page-template-page-summer-landing-php .container-header .phone-now:hover:after {
      border-right-color: #4e852b; }
.page-template-page-landing-php .container-content .inner-container,
.page-template-page-summer-landing-php .container-content .inner-container {
  padding: 0; }

/*********************
HEADER STYLES
*********************/
img.logo {
  width: 257px;
  -webkit-transition: width 0.5s;
  -moz-transition: width 0.5s;
  transition: width 0.5s; }

img.logo.small {
  width: 150px; }

/*********************
NAVIGATION STYLES
*********************/
/*********************
NAVIGATION STYLES
*********************/
.nav {
  border: 0; }
  .nav ul {
    background: #393939;
    margin-top: 0; }
  .nav li {
    float: left;
    /* position: relative; */
    /*
    plan your menus and drop-downs wisely.
    */
    /* highlight current page */
    /* end current highlighters */ }
    .nav li a {
      border-bottom: 0;
      font-size: 1.25em;
      /*
      you can use hover styles here even though this size
      has the possibility of being a mobile device.
      */ }
    .nav li ul.sub-menu li,
    .nav li ul.children li {
      margin-right: 1em; }
      .nav li ul.sub-menu li a,
      .nav li ul.children li a {
        font-size: 1em; }
    .nav li li.current-menu-item a,
    .nav li li.current_page_item a,
    .nav li li.current_page_parent a,
    .nav li li.current_page_ancestor a {
      background-color: #599831;
      color: #fff; }

.top-nav {
  -webkit-transition: font-size 0.5s;
  -moz-transition: font-size 0.5s;
  transition: font-size 0.5s; }
  .top-nav li a {
    padding: 0.9em 1.25em; }

.nav.small li ul.sub-menu li a,
.nav.small li ul.children li a {
  font-size: 1em; }

@media only screen and (min-width: 1030px) {
  .event-nav-footer {
    display: block;
    margin-top: 0;
    padding: 1.5em 1.5em 0px;
    text-align: center;
    background-color: #eee;
    width: 100%; }
    .event-nav-footer ul {
      width: 100%;
      margin: 0; }
      .event-nav-footer ul li {
        float: none;
        display: inline-block;
        margin-bottom: 1em;
        margin-right: 1%;
        text-align: left;
        width: auto;
        color: #fff; }
        .event-nav-footer ul li a {
          color: #fff; }
          .event-nav-footer ul li a:hover, .event-nav-footer ul li a:focus, .event-nav-footer ul li a:visited {
            color: #fff; } }
/*********************
POSTS & CONTENT STYLES
*********************/
#content .home-tweets {
  margin-top: 2em; }

/* call2action boxes on homepage, landing and event pages */
.container-services .inner-container .services,
.container-upcoming .inner-container .services {
  margin: 0;
  padding-top: 1px; }
  .container-services .inner-container .services li,
  .container-upcoming .inner-container .services li {
    padding: 0;
    border-right: 1px solid transparent;
    border-bottom: 1px solid transparent; }
    .container-services .inner-container .services li:nth-child(4n),
    .container-upcoming .inner-container .services li:nth-child(4n) {
      padding-right: 0; }

.container-upcoming {
  padding: 0; }

.services {
  margin-left: 0; }

.event-option {
  margin-bottom: 20px;
  border: 1px solid #ddd;
  padding: 20px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-clip: padding-box;
  /* stops bg color from leaking outside the border: */ }

.package-includes {
  margin-top: 0; }

/*********************
SIDEBARS & ASIDES
*********************/
/* custom widgets */
#text-6,
#text-7 {
  display: block;
  margin: 0;
  padding: 0; }

/* facebook page plugin */
#twitter-widget-0 {
  padding: 0 !important; }

/* twitter user timeline widget */
/*********************
FOOTER STYLES
*********************/
#inner-footer .telephone,
#inner-footer .email {
  display: inline-block; }

/*
you can call the larger styles if you want, but there's really no need
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using the classes applied to
the html element. These can sometimes change, so take a look inside the
header.php file to see what they are:


.lt-ie8 .class { ... }

*/
